en:
  ivo-srcnik:
    chapter-6:
      c: 6
      title: Battles in Yugoslavia
      subtitles:
        sequence-1:
          s: 1
          from: 00:00:00,28
          to: 00:00:04,18
          text: So we trained there.
        sequence-2:
          s: 2
          from: 00:00:04,18
          to: 00:00:11,25
          text: Initially I was in the company for ties, and then I was a radiotelegraph.
        sequence-3:
          s: 3
          from: 00:00:11,25
          to: 00:00:27,13
          text: It was in September or October of 1943 that we left. We went to the
            front.
        sequence-4:
          s: 4
          from: 00:00:27,13
          to: 00:00:33,07
          text: We didn’t go to the frontline, but we were right behind it.
        sequence-5:
          s: 5
          from: 00:00:33,07
          to: 00:00:40,04
          text: As the Soviet units marched on towards Germany,
        sequence-6:
          s: 6
          from: 00:00:40,04
          to: 00:00:50,04
          text: we cleaned up behind as the German units got dispersed in the forests
            and we had to clean them up.
        sequence-7:
          s: 7
          from: 00:00:50,04
          to: 00:01:06,25
          text: We crossed Romania, the Carpathian Mountains, and mostly we kept moving
            at night.
        sequence-8:
          s: 8
          from: 00:01:06,25
          to: 00:01:08,13
          text: 
        sequence-9:
          s: 9
          from: 00:01:08,13
          to: 00:01:17,19
          text: To get enough sleep at night, the entire company would gather together
        sequence-10:
          s: 10
          from: 00:01:17,19
          to: 00:01:26,05
          text: and a rope would be tied to the cart and horse and then we each tied
            that rope around our waists,
        sequence-11:
          s: 11
          from: 00:01:26,05
          to: 00:01:33,06
          text: so we walked and slept. You would sleep while walking.
        sequence-12:
          s: 12
          from: 00:01:33,06
          to: 00:01:43,09
          text: If anybody in front of you fell down there would immediately be ten
            in a pile. That’s how we crossed the Carpathians.
        sequence-13:
          s: 13
          from: 00:01:43,09
          to: 00:01:52,06
          text: Then we came to Turnseverin. That was the Romanian – Yugoslavian border
            at the time.
        sequence-14:
          s: 14
          from: 00:01:52,06
          to: 00:02:00,22
          text: We crossed the Danube into the former Yugoslavia, or rather, occupied
            Yugoslavia.
        sequence-15:
          s: 15
          from: 00:02:00,22
          to: 00:02:09,03
          text: We were already liberating them at the time. We then joined in the
            combat at Cacak.
        sequence-16:
          s: 16
          from: 00:02:09,03
          to: 00:02:26,11
          text: Things were really bad at Cacak. Up to here the brigade counted 1000
            or 2700 men.
        sequence-17:
          s: 17
          from: 00:02:26,11
          to: 00:02:37,12
          text: An extravagantly dressed man then came to Cacak, he rode a horse.
        sequence-18:
          s: 18
          from: 00:02:37,12
          to: 00:02:47,03
          text: He said his armed forces – we called them Tchetniks
        sequence-19:
          s: 19
          from: 00:02:47,03
          to: 00:02:54,19
          text: and that was also their formal name – surrendered to our soldiers.
        sequence-20:
          s: 20
          from: 00:02:54,19
          to: 00:03:05,29
          text: Because we were from all over Slovenia and from Croatia, and there
            weren’t any of these locals in our brigade.
        sequence-21:
          s: 21
          from: 00:03:05,29
          to: 00:03:11,02
          text: That’s basically how they saved their lives.
        sequence-22:
          s: 22
          from: 00:03:11,02
          to: 00:03:20,16
          text: There were also Partisans from Cacak and they knew these people;
        sequence-23:
          s: 23
          from: 00:03:20,16
          to: 00:03:31,23
          text: but the Partisans and Tchetniks didn’t really got well on together
            at the time. This man brought some plans to Mesic.
        sequence-24:
          s: 24
          from: 00:03:31,23
          to: 00:03:41,03
          text: Before he got to see Mesic though, he was stripped naked and searched
            by our guards;
        sequence-25:
          s: 25
          from: 00:03:41,03
          to: 00:03:51,06
          text: we had to make sure he wasn’t carrying any weapons before he was allowed
            to see our commanding officer Mesic.
        sequence-26:
          s: 26
          from: 00:03:51,06
          to: 00:03:59,12
          text: He handed him a letter. It was written in the letter that on such
            and such a day our artillery was to fire
        sequence-27:
          s: 27
          from: 00:03:59,12
          to: 00:04:06,29
          text: from such and such a position at particular locations where the Germans
            were best organized.
        sequence-28:
          s: 28
          from: 00:04:06,29
          to: 00:04:13,20
          text: It also was written that the Tschetniks, the Serbs, would surrender
            to our unit.
        sequence-29:
          s: 29
          from: 00:04:13,20
          to: 00:04:18,09
          text: Our commanders, Mesic fell for it;
        sequence-30:
          s: 30
          from: 00:04:18,09
          to: 00:04:32,22
          text: and so our troops began with the preparations and then with the attack
            on those particular stated locations.
        sequence-31:
          s: 31
          from: 00:04:32,22
          to: 00:04:35,23
          text: Well, there were no Germans there.
        sequence-32:
          s: 32
          from: 00:04:35,23
          to: 00:04:46,05
          text: The Tschetniks attacked us from behind and they massacred the Partisans
            from behind.
        sequence-33:
          s: 33
          from: 00:04:46,05
          to: 00:04:58,19
          text: We lost 700 men in one night and one day in that slaughter.
        sequence-34:
          s: 34
          from: 00:04:58,19
          to: 00:04:59,27
          text: 
        sequence-35:
          s: 35
          from: 00:04:59,27
          to: 00:05:11,08
          text: When it was all over, I wasn’t in the headquarter brigade at the time
            yet,
        sequence-36:
          s: 36
          from: 00:05:11,08
          to: 00:05:18,23
          text: but I was still in the troop and we had a mobilization in Cacak.
        sequence-37:
          s: 37
          from: 00:05:18,23
          to: 00:05:19,21
          text: 
        sequence-38:
          s: 38
          from: 00:05:19,21
          to: 00:05:26,19
          text: Upon our arrival to Belgrade, well we were there for only a short
            while, we were at Topcinder.
        sequence-39:
          s: 39
          from: 00:05:26,19
          to: 00:05:39,24
          text: We were split up in battle and some of us went to Bosnia, some of
            us went up towards Srem, towards Sid, and we went to Drvar.
        sequence-40:
          s: 40
          from: 00:05:39,24
          to: 00:05:40,20
          text: 
        sequence-41:
          s: 41
          from: 00:05:40,20
          to: 00:05:46,10
          text: Then we were on the Srem front, where there was plenty fighting
        sequence-42:
          s: 42
          from: 00:05:46,10
          to: 00:05:57,29
          text: and we headed in one direction once and another direction another
            time … Slowly, slowly, we moved towards Slovenia.
        sequence-43:
          s: 43
          from: 00:05:57,29
          to: 00:05:59,22
          text: 
        sequence-44:
          s: 44
          from: 00:05:59,22
          to: 00:06:02,22
          text: It was 1945 already.
        sequence-45:
          s: 45
          from: 00:06:02,22
          to: 00:06:06,28
          text: We spent the New Year on the Srem front,
        sequence-46:
          s: 46
          from: 00:06:06,28
          to: 00:06:22,29
          text: but we continued heading north and we came to the Croatian – Slovenian
            border on 11 April.
        sequence-47:
          s: 47
          from: 00:06:22,29
          to: 00:06:35,11
          text: We came to the Sotla River. Sedlarjevo was on the Slovenian side.
            I don’t remember the name, it was a small village.
